:root {
  /* colours */
  --brand-primary: #233772;
  --brand-secondary: #38aae1;
  --brand-body: #7780aa;
  /* font */
  --brand-font: "Gotham";
}

.colour-primary{
    color: var(--brand-primary) !important;
}

.colour-secondary{
    color: var( --brand-secondary) !important;
}

.colour-body{
    color: var(--brand-body) !important;
}

.bg-colour-primary{
    background-color: var(--brand-primary) !important;
}

.bg-colour-secondary{
    background-color: var( --brand-secondary) !important;
}

body{
  font-family: var(--brand-font) !important;
}

.accordion:hover .accordion__title,
.accordion__active .accordion__title {
  background: #f8fafb;
}
.accordion__content-wrap {
  background: var(orange);
  overflow: hidden;
  transition: 0.2s all ease-in-out;
}
.accordion__active .accordion__content-wrap {
  display: block;
  height: auto;
  max-height: 1000px;
  margin-bottom: 1rem;
}
.accordion__active .arrow {
  transform: rotate(90deg);
}

.max-height {
  max-height: 500px;
  overflow: scroll;
}

/* Login Page Styling */

#api .heading,
#api .intro {
  display: none;
}

.localAccount {
  margin: 30px 0 20px;
}

.entry-item {
  display: flex;
  flex-direction: column;
  margin-bottom: 28px;
}

.entry-item label {
  margin-bottom: 8px;
  font-weight: 500;
  --tw-text-opacity: 1;
  color: #000;
}

.entry-item input, .attrEntry input, .attrEntry select {
  --tw-text-opacity: 1;
  color: #000;
  width: 100%;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  --tw-border-opacity: 1;
  border-color: rgba(212, 212, 216, var(--tw-border-opacity));
  border-width: 1px;
  border-radius: 0.375rem;
  margin-bottom: 10px;
  font-family: Arial, Helvetica, sans-serif;
}

.entry-item .password-label {
  display: flex;
  justify-content: space-between;
}

.entry-item .password-label #forgotPassword {
  font-weight: 500;
  --tw-text-opacity: 1;
  color: var(--brand-primary) !important;
}

.text-link, .helpLink {
  font-size: 13px;
  color: var(--brand-primary) !important;
  font-weight: 500;
  display: block;
}

.helpLink {
  margin-bottom: 20px;
}

.buttons button[type="submit"] {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  --tw-bg-opacity: 1;
  background-color: var(--brand-primary) !important;
  border-radius: 0.375rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-weight: 500;
  --tw-text-opacity: 1;
  color: rgba(255, 255, 255, var(--tw-text-opacity));
}

.divider,
.create {
  display: none;
}

#claimVerificationServerError {
  color: #e44f4f;
  margin-bottom: 15px;
  font-size: 12px;
}

.error.show {
  border: 1px solid #e44f4f;
  color: #e44f4f;
  padding: 8px;
  margin-bottom: 15px;
  border-radius: 5px;
  font-size: 12px;
}

.error.show.itemLevel, .error.show.pageLevel {
  border: 1px solid #e44f4f;
  color: #e44f4f;
  padding: 8px;
  margin-bottom: 15px;
  border-radius: 5px;
}

.verifying-modal {
  display: none;
}

.verifying-modal.show {
  display: none;
}

.claims-provider-list-text-links {
  margin-top: 20px;
  font-size: 14px;
  display: none;
}

.claims-provider-list-text-links a.text-link {
  display: inline-block;
}

#ChangePhoneNumber {
	display: none;
}

#skipValidationProfile {
	display: none;
}